body,div,h1,h2,h3,h4,h5,h6,ul,li,input,textarea, p{ margin:0; padding:0;}
h1,h2,h3,h5,h5,h6{ font-size:100%; font-weight:normal;}
strong{ font-weight:800}
ul,li{ list-style:none}
img{ border:0;}
a{ color:#333; text-decoration:none;}
a:hover{ color: #da0006; text-decoration:underline; cursor:pointer}
body{ font:12px/1.75 '宋体',Tahoma, Arial; color:#333; height:100%; background:#ffffff url(../images/bannerbg.jpg)  center 40px no-repeat;}
#headWrap{ width:960px; margin:0 auto;height:40px; clear:both;}
#logo{ width:135px; height:40px; padding-left:15px; float:left;}
.hr_txt{ padding-right:15px; float:right; font-size:12px; color:8c8c8c; padding-top:10px;}

#banWrap{ width:100%; height:221px; clear:both}
.banner_01{ width:960px; height:111px; margin:0 auto; padding:0; background:url(../images/banner_1.jpg) 0 0 no-repeat;}
.banner_02{ width:960px; height:110px; margin:0 auto; padding:0; background:url(../images/banner_2.jpg) 0 0 no-repeat;}
.about{ width:189px; height:51px; float:right; display:block;margin-top:40px; overflow:hidden;}
.about a{ display:block; width:189px;height:51px; line-height:10em;}

#mainWrap{ width:960px; margin:0 auto; background:#ffffff;}
/*=第一部分=*/
.lm1{ width:960px; margin:0 auto; background:#ffffff; overflow:hidden;}
.lm1L{ width:735px; float:left;}
.foucs{ width:735px; height:273px; background:url(../images/nrbg.jpg) 0 0 no-repeat;}
.foucs img{ float:left; width:310px; height:249px; margin-top:10px; margin-left:10px;}
.foucsInfo{ float:left; width:385px; padding-left:10px;}
.foucsInfo h2{ font-size:15px; color:#cc0000; padding-top:25px; font-weight:800;}
.foucsInfo p{ line-height:21px; font-size:12px; text-indent:2em; padding-top:10px;}
#lm1_D{width:735px; float:left; margin-top:12px;}
.subSchool{width:256px; height:170px; border:1px solid #dcdcdc; float:left;}
.subSchool h2{ background:url(../images/titfx.jpg) 0 0 no-repeat;width:33px; height:88px; margin-left:5px; margin-top:-6px;position:relative;line-height:15em; overflow:hidden; color:#ffffff; float:left; display:inline;}
.subSchool p{ padding-top:5px; float:left; width:215px; padding-left:3px;}
.subSchool a{ width:44px; height:22px; display:block; float:left; background:url(../images/btn.png) 0 0 no-repeat;color:#5b6a78; text-decoration:none; margin-right:9px; margin-top:10px; text-align:center;}
.subSchool a:hover{ color:#5b6a78;text-decoration:none;}

.news{ width:466px; height:170px;border:1px solid #dcdcdc; float:left; margin-left:9px;}
.news_tit{ height:29px; width:466px; background:url(../images/tab.png) 0px -40px repeat-x;}
.news_tit li{ padding:0 15px; font-size:14px; color:#da0006; font-weight:800; background:url(../images/tab.png) right bottom no-repeat; float:left; line-height:28px; cursor:pointer}
.news_tit .tabon{ background:url(../images/tab.png) 0 0 repeat-x; display:block;border-right:1px solid #dfdfdf;}
.newsText{ padding:10px 12px;;}
.newsText li{ text-align:right; color:#afafaf; font-size:12px;}
.newsText a{ float:left;}
#lm1R{ width:215px; float:left; margin-left:10px; margin-top:2px;}
/*=非模式化面试备考指导=*/
.lm2{ width:960px; margin:0 auto; background:#ffffff; margin-top:10px; clear:both;}
.titnav1{ width:960px; height:44px; background:url(../images/titnav1.jpg) 0 0 no-repeat;}
.lm2Wrap{ width:956px; border:2px solid #bb0a00; border-top-width:6px;}
.lm2_up{ width:956px; overflow:hidden;}
.lm2_upL{ width:697px; padding-top:16px; text-align:center; float:left;}
.lm2_upL h3{ background:url(../images/tit_lc.jpg) 0 0 no-repeat; width:679px; height:24px; margin:0 auto;}
.lm2_upR{ width:257px; height:392px; border:1px solid #ead2c2; float:left; background:#fffbf5;}
.lm2_upR h3{ background:url(../images/tit_sp.jpg) 0 0 no-repeat; width:239px; height:31px; margin-left:10px; margin-top:10px;}
.sp{margin-top:2px;}
.sp li{ width:109px; margin-left:14px; text-align:center; float:left; margin-top:6px; display:inline;}
.sp img{ display:block; margin-bottom:5px;}

.lm2_cen{ width:956px; overflow:hidden;} 
.titms{ background:url(../images/titnav.png) 0 0 no-repeat; width:956px; height:35px; overflow:hidden;}
.titms h2{ background:url(../images/titnav.png) 0 -64px no-repeat; width:130px; height:30px; margin-top:8px; margin-left:14px; float:left}
.titms h2 a{ display:none;}
.titms .sz{ background-position: 0 -113px;}
.titms .course{ background-position: 0 -160px;}
.titms span{}
.titms .btn_sz{ background:url(../images/btn.png) 0 -47px; width:103px; height:25px; font-size:14px; color:#ffffff; font-weight:bold; text-align:center;float:right; margin-top:5px; margin-right:10px; }
.titms span a{ color:#ffffff; text-decoration:none;}
.titms span a:hover{ color:#ffffff; text-decoration:none;}
.lm2_cen ul{ width:305px; height:180px; background:url(../images/msbg.jpg) 0 0 no-repeat; float:left; margin-top:10px; margin-left:10px; display:inline;}
.lm2_cen ul h3{ background:url(../images/titnav.png) 0 -207px no-repeat; height:27px; width:300px; padding-bottom:15px;}
.lm2_cen ul li{ line-height:21px; font-size:12px; padding-left:10px;}
.lm2_cen ul .tit_mszl{ background:url(../images/titnav.png) -315px -207px no-repeat;}
.lm2_cen ul .tit_msxl{ background:url(../images/titnav.png) -629px -207px no-repeat;}
.lm2_cen ul .tit_ln{ background-position:0 -265px;}
.lm2_cen ul .tit_mn{ background-position:-315px -265px;}
.lm2_cen ul .tit_day{ background-position:-629px -265px;}


/*=广告=*/
#ad{ width:960px; margin:0 auto; margin-top:10px;}
/*=听取名师指点=*/
.lm3{ width:960px; margin:0 auto; background:#ffffff; margin-top:10px; clear:both;}
.titnav2{ width:960px; height:44px; background:url(../images/titnav2.jpg) 0 0 no-repeat;}
.titnav2 a{ text-decoration:none; color:#ffffff;}
.titnav2 a:hover{ text-decoration:none; color:#ffffff;}
.titnav2 .btn_stt{ background:url(../images/btn.png) 0 -97px; width:116px; height:29px; font-size:14px; color:#ffffff; font-weight:800; text-align:center;float:right; margin-top:10px; margin-right:10px; line-height:29px;}
.lm3Wrap{ width:956px; border:2px solid #bb0a00; border-top-width:6px;}
.lm3Wrap ul{ margin-top:20px; margin-bottom:10px; overflow:hidden;height:145px;}
.lm3Wrap ul li{ width:98px; height:123px; border:1px solid #e8e8e8; background:#f6f6f6; margin-left:33px; text-align:center; color:#ac4d2c; float:left; display:inline}
.lm3Wrap ul li img{border:1px solid #7e7e7e; display:block; margin:5px auto;}
.lm3Wrap ul li .add{ width:71px; height:21px; background:url(../images/btn.png) 0 -151px no-repeat; color:#ed4a03; display:block; padding-left:7px; padding-top:1px; margin:0 auto}

.sbg{ width:923px; height:68px; margin:0 auto; background:url(../images/sbg.jpg) 0 0; padding-top:16px; font-size:14px; color:#cb0402; font-weight:800;  clear:both}
.sbg .btn1{ background:url(../images/btn.png) 0 -197px; width:141px; height:32px; font-size:14px; color:#ffffff; font-weight:800; display:block; line-height:32px; text-align:center; float:left; margin-left:35px; display:inline;}
.sbg span{ float:left;}
.sbg a{ text-decoration:none;}
.sbg a:hover{ text-decoration:none; color:#ffffff;}
.tupian{ margin-top:5px; text-align:center}
.lm3_bot{ width:956px; overflow:hidden;}

#Copyright{ width:960px; background:#ffffff; padding:15px 0 10px 0; margin:0 auto; clear:both;}
#Copyright p{ text-align:center; line-height:22px; color:#4f4f4f;}



.hong{width:960px; height:7px; background:#b60900; position:relative;}
.dz{width:421px;height:307px; position:absolute; top:-80px; left:280px;}
.dz_tit{width:401px;height:267px; background:url(../images/ejbj.jpg) repeat-x; padding:20px 10px;}







